#bottom_print .texte {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px;
}
/*-body-*/
#conseiller_ami {
	width: 100%;
}
#conseiller_ami fieldset {
	border: none;
	float: left;
	width: 100%;
}
#conseiller_ami input.saisie, #conseiller_ami textarea.saisie {
	color: #000;
	width: 80%;
}
#conseiller_ami label {
	color: #888;
	float: left;
	text-align: right;
	width: 30%;
}
#conseiller_ami p {
	float: left;
	width: 100%;
}
#conseiller_ami p.msgErreur {
	color: #966;
}
#conseiller_ami span.champsForm {
	float: left;
	text-align: left;
	width: 400px;
}
#gal_barreLecture {
	background-color: #666666;
}
#gal_commentaire {
	color: #CDCDCD;
	font-family: helvetica;
	font-size: 11px;
}
#gal_conteneur {
	background-color: #000000;
}
#gal_conteneurLecture {
	border: 1px solid #666666;
}
#gal_conteneur_bouton {
	background-color: #202020;
}
#gal_miniImage {
	background-color: #000000;
	border: 1px solid #CDCDCD;
}
#me_formulaire .conteneurOptions {
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 50%;
}
#me_formulaire .conteneurOptionsLong {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
}
#me_formulaire .espacementLigne {
	margin: 5px 0px 0px 0px;
}
#me_formulaire .intitule {
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 190px;
}
#me_formulaire .intituleLong {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
}
#me_formulaire .intituleMail {
	color: #565656;
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	text-decoration: underline;
	width: 50%;
}
#me_formulaire .intituleMailLong {
	color: #565656;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	text-decoration: underline;
}
#me_formulaire .obligatoire {
	color: #000000;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
#me_formulaire .options {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
}
#me_formulaire fieldset {
	float: left;
	margin: 20px 0px 0px 0px;
	width: 720px;
}
#me_formulaire input[type=submit] {
	background-color: #EFEFEF;
	border: 1px solid #CDCDCD;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	height: 30px;
	margin: 0px;
	width: 300px;
}
#me_formulaire input[type=text] {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 200px;
}
#me_formulaire legend {
	color: #444444;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
}
#me_formulaire select {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 200px;
}
.blog {
	background-color: #dddddd;
	border-top: 1px dotted #aaa;
	border-bottom: 1px solid #999;
	float: left;
	margin: 10px 0px 30px 0px;
	padding: 5px 10px;
	width: 540px;
}
.gal_barre_separateur {
	color: #999999;
}
.gal_infoGalerie {
	color: #FFFFFF;
	font-size: 11px;
}
.gal_nom_dossier {
	color: #FFFFFF;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 16px;
	margin: 0px;
}
.gal_nom_galerie {
	color: #FFFFFF;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.gal_vign {
	background-color: #050505;
	border: 1px solid #666666;
	float: left;
	height: 100px;
	margin: 0px 0px 0px 10px;
	width: 100px;
}
/*-finbody-*/
#bottom_page a {
	border-bottom: 1px solid #cdcdcd;
	color: #898989;
	margin: 0px;
	padding: 0px 0px 1px 0px;
	text-decoration: none;
}
#bottom_page a:link:hover, #bottom_page a:visited:hover, #bottom_page a:active:hover {
	border-bottom: 1px solid #91062a;
	color: #787878;
	margin: 0px;
	padding: 0px 0px 1px 0px;
	text-decoration: none;
}
#bottom_page .texte {
	color: #898989;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px;
}
#langues a {
	color: #888;
	margin: 0px;
	text-decoration: none;
}
#langues a:link:hover, #langues a:visited:hover, #langues a:active:hover {
	color: #c90506;
	margin: 0px;
	padding: 0px 0px 1px 0px;
}
#langues .texte {
	color: #888;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	margin: 0px;
}
#colonne_gauche a {
	color: #dc0008;
	margin: 0px;
}
#colonne_gauche a:link:hover, #colonne_gauche a:visited:hover, #colonne_gauche a:active:hover {
	margin: 0px;
	text-decoration: none;
}
#colonne_gauche .accroche {
	color: #666666;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
}
#colonne_gauche blockquote {
	background-color: #efefef;
	border: 1px solid #dddddd;
	margin: 15px;
	padding: 10px;
}
#colonne_gauche .commentaire {
	color: #999999;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 10px;
	margin: 0px 0px 5px 0px;
}
#colonne_gauche ol {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	margin: 7px 0px 7px 30px;
	padding: 0px;
}
#colonne_gauche ol li {
	margin: 2px 0px 2px 0px;
}
#colonne_gauche .texte {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 5px 0px;
	text-align: justify;
}
#colonne_gauche .titre {
	background-image: url(../../medias/images/puce.gif);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	color: #dc0008;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
}
#colonne_gauche ul {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	margin: 7px 0px 7px 25px;
	padding: 0px;
}
#colonne_gauche ul li {
	margin: 2px 0px 2px 0px;
}
#colonne_centre blockquote {
	background-color: #efefef;
	border: 1px solid #dddddd;
	margin: 15px;
	padding: 10px;
}
#menu_principal a {
	font-weight: normal;
	text-decoration: none;
}
#menu_principal .texte {
	display: inline;
}
#menu_principal .menuSousNiveauTxt {
	color: #555;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-style: normal;
}
#menu_principal .menuSousNiveauTxt:hover {
	color: #fff;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
#navigation .menuUl {
	background-image: url(../images/bg_menu_top_translucide.png);
	background-repeat: repeat;
	margin: 2px 0px 0px 0px;
	padding: 10px;
}
.menuSousNiveauFondOn {
	background-color: #dc0008;
	border-bottom: 1px solid #dc0008;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	padding: 3px 5px 3px 5px;
}
.menuSousNiveauFondOut {
	border-bottom: 1px solid #dc0008;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	padding: 3px 5px 3px 5px;
}
a.menuTitre:link, a.menuTitre:visited, a.menuTitre:active {
	border-left: 1px solid #dedede;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding: 2px 10px 2px 10px;
	text-decoration: none;
}
a.menuTitre:link:hover, a.menuTitre:visited:hover, a.menuTitre:active:hover {
	background-color: #ffffff;
	border-top: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding: 1px 10px 2px 10px;
}
a.menuTitreOn:link, a.menuTitreOn:visited, a.menuTitreOn:active {
	border-top: 1px solid #dc0008;
	border-left: 1px solid #dc0008;
	color: #dc0008;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding: 1px 10px 2px 10px;
}
#titre_page a {
	color: #dc0008;
	margin: 0px;
}
#titre_page a:link:hover, #titre_page a:visited:hover, #titre_page a:active:hover {
	margin: 0px;
	text-decoration: none;
}
#titre_page .accroche {
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
}
#titre_page .commentaire {
	color: #888888;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	margin: 0px 0px 3px 0px;
}
#titre_page ol {
	margin: 5px 0px 5px 30px;
	padding: 0px;
}
#titre_page .texte {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 13px;
	margin: 0px 0px 3px 0px;
}
#titre_page .titre {
	color: #dc0008;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: normal;
	margin: 0px 0px 2px 0px;
}
#titre_page ul {
	list-style-type: square;
	margin: 5px 0px 5px 25px;
	padding: 0px;
}
#moteurRecherche_btnValidation {
	background-color: #999;
	border: none;
	color: #FFF;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 1px 1px 0px 1px;
	text-align: center;
	vertical-align: middle;
}
#recherche {
	border: 1px solid #aaa;
	color: #666;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 1px 1px 0px 1px;
	width: 250px;
}
#bottom_right a img {
	margin: 0px;
	padding: 2px;
}
#bottom_right a:hover img {
	border: 1px solid #cdcdcd;
	margin: 0px;
	padding: 1px;
}
#bandeau_image a {
	color: #dc0008;
	margin: 0px;
}
#bandeau_image a:link:hover, #bandeau_image a:visited:hover, #bandeau_image a:active:hover {
	margin: 0px;
	text-decoration: none;
}
#bandeau_image .accroche {
	color: #666666;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 14px;
	margin: 0px 0px 5px 0px;
}
#bandeau_image blockquote {
	background-color: #efefef;
	border: 1px solid #dddddd;
	margin: 15px;
	padding: 10px;
}
#bandeau_image .commentaire {
	color: #999999;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 10px;
	margin: 0px 0px 5px 0px;
}
#bandeau_image ol {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	margin: 7px 0px 7px 30px;
	padding: 0px;
}
#bandeau_image ol li {
	margin: 2px 0px 2px 0px;
}
#bandeau_image .texte {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 5px 0px;
}
#bandeau_image .titre {
	color: #dc0008;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0px 0px 2px 0px;
}
#bandeau_image ul {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	margin: 7px 0px 7px 25px;
	padding: 0px;
}
#bandeau_image ul li {
	margin: 2px 0px 2px 0px;
}
#menu_principal_2 a {
	color: #888;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px;
	text-decoration: none;
}
#menu_principal_2 a:link:hover, #menu_principal_2 a:visited:hover, #menu_principal_2 a:active:hover {
	color: #c90506;
	margin: 0px;
	padding: 0px 0px 1px 0px;
}
#menu_principal_2 .texte {
	color: #888;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	margin: 0px;
}
#menu_principal_2 .titre {
	margin: 0px;
}
